@charset "utf-8";

/* general styles */

html {
	color:#000;
	background:#FFF;
}
body {
	color:#003145;
	font-family:Verdana;
	font-size:11px;
}	
#klm-doc {
	text-align:left;
}
div.content {
	font-size:12px;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6, strong {
	font-weight:bold;
}
h1, h2, h3, h4 {
	color:#005B82;
	font-size:13px;
}
div.content h3 {
	font-size:13px;
	margin-bottom:9px;
}
div.content {
	font-size:12px;
}
p{
	margin-bottom:1em;
}
a, a:visited {
	color:#00A1DE;
	font-family:Verdana;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
blockquote, ul, ol, dl {
	margin:1em;
}
ul li {
	list-style:disc outside none;
}
fieldset, img {
	border:0 none;
}
.title-text {
	color:#00A1DE;
	display:inline-block;
	font-size:28px;
	font-weight:normal;
	line-height:1;
}
/*Customized styles*/

#klm-body div.c25{
	margin-left: 0;
	margin-right: 24px;	
}
#klm-body div.c5{
	margin-left: 0;
}

/*KLM Header*/
#klm-hdr, #klm-branding {
	position:relative;
	z-index:5;
}
#klm-hdr, #klm-branding {
	position:relative;
	z-index:5;
}
#klm-branding {
	height: 65px;	
}
#klm-site-name{
	position:absolute;
	right:0;
	top:50%;
	margin-top:-3px;
	height:	31px;
}
#klm-branding {
	margin:0 9px 15px 10px;
}
#klm-language-selector {
	width:400px;
}
#klm-language-selector {
	position:absolute;
	right:0;
	top:0;
	width:400px;
	z-index:101;
}
#klm-hdr a#btn-country-language {
	display:block;
	float:right;
	padding:0 10px 0 0;
	position:relative;
	text-decoration:none;
	z-index:102;
}
#klm-hdr a#btn-country-language span {
	display:block;
	padding:5px 0 5px 7px;
}
#klm-hdr #country-holder {
	float:right;
	padding-top:5px;
}
#klm-hdr #country-holder a .klm-country {
	color: #00a1de;
	text-decoration:underline;	
}

#klm-language-selector img {
	float:left;
	margin:2px 4px 0 0;
}
#klm-hdr .klm-country {
	color:#013042;
	display:block;
	float:left;
}
#klm-hdr .seperator {
	color:#C2DFE7;
	display:block;
	float:left;
	font-size:10px;
	margin:0 0 0 5px;
}

/*Navigation*/
#klm-nav, #klm-nav-local-shop {
	border-bottom:1px solid #92CAF5;
	border-top:1px solid #92CAF5;
	height:29px;
	margin:0 9px 11px 10px;
}
ul#navigation {
	font-size:12px;
	margin:0;
	padding:0;
}
ol, ul, dl {
	margin-left:2em;
}
ul#navigation li {
	float:left;
	line-height:19px;
	list-style-type:none;
}

/* Triggers below inspiration element */

.small-block {
	float:left;
	margin: 0 0 25px 24px;
	width:240px;
	max-height:122px;
}
.first-block{
	margin: 0 0 25px 0;	
}
.small-block h3{
	font-size:15px;
	margin-bottom:7px;
	margin-top:9px;
}
.small-block a{
	text-decoration:none !important;
}
.right {
	float:right;
	margin-left:15px;
}
span.single-forward-arrow {
	background:url("http://www.klm.com/jobs/nl/images/bullets-and-arrows_tcm701-301266.gif") no-repeat scroll center -217px transparent;
	display:inline-block;
	vertical-align:text-bottom;
	width:12px;
}
.small-block ul li{
	background:url("http://www.klm.com/jobs/nl/images/bullets-and-arrows_tcm701-301266.gif") no-repeat scroll -3px -218px transparent;
	color:#00A1DE;
	list-style-type:none;
	margin-bottom:4px;
	padding-left:13px;
}
.small-block ul{
	margin-bottom:0;
	margin-left:0;
}
ul#navigation li.selected a {
	color:#E37222;
}
ul#navigation li.home a {
	padding-left:0;
}
ul#navigation li a {
	display:block;
	padding:5px 12px;
}
ul#navigation li {
	float:left;
	line-height:19px;
	list-style-type:none;
}

/* Right Link Triggerblock*/

#nav-row-1, #nav-row-2, #nav-row-3, #nav-row-4, #nav-row5, #nav-row-6, #nav-row-7 {
	float:left;
	width:192px;
}
.c5 div.nav-list {
	margin-bottom:12px;
	padding:12px 4px 5px 8px;
	border:1px solid #92CAF5;
}
.c5 div.nav-list h4 {
	overflow:hidden;
	white-space:nowrap;
}
.c5 div.nav-list ul {
	margin:7px 10px 0 0;
}
.c5 ol,.c5  ul,.c5  dl {
	margin-left:2em;
}
.c5 div.nav-list ul li {
	background:url("http://www.klm.com/jobs/nl/images/faq-arrow-right_tcm701-301270.gif") no-repeat scroll left 3px transparent;
	list-style-type:none;
	margin-bottom:7px;
	padding-left:9px;
}
span.external-popup {
	background:url("http://www.klm.com/jobs/nl/images/sprite_tcm701-301277.gif") no-repeat scroll right -65px transparent;
	display:inline-block;
	height:12px;
	width:17px;
}

/* Right Triggerblock*/
div.trigger {
	position:relative;
}
div.promo-trigger {
	border: solid 1px #92caf5;
	height: 82px; /* 70px; */
	width:178px;
	padding: 12px 4px 5px 8px;
	margin-bottom: 12px;
}
div.trigger.promo-trigger span {
	color:#005B82;
}
div.trigger h4 {
	z-index:3;
	position:relative;
}
div.trigger span {
	display:block;
	margin:5px 10px 0 0;
	position:relative;
	z-index:3;
}
.promo-trigger a {
	color:#005B82;
	text-decoration:none;
	outline:medium none;
	text-decoration:none;
}
div.promo-trigger.hover {
	cursor: pointer;
}
span.trigger-arrow {
	background:url("http://www.klm.com/jobs/nl/images/trigger-arrows_tcm701-301278.gif") no-repeat scroll center 3px transparent;
	display:inline-block !important;
	margin:0 !important;
	padding-left:5px;
	width:12px;
}
.promo-trigger img {
	position: absolute; 
	right: 0px; 
	bottom: 0px;
	border: none;
}
/* Right Text-block*/
div#frequently-asked-questions, div#see-also, div#text-block, div#link-list {
	border:1px solid #92CAF5;
	margin:15px 0;
	padding:10px;
}

/*SIFR STyles*/
.sIFR-replaced {
	visibility:visible !important;
}
.sIFR-flash {
	margin:0;
	visibility:visible !important;
}
span.sIFR-alternate {
	display:block;
	height:0;
	left:0;
	overflow:hidden;
	position:absolute;
	top:0;
	width:0;
}
.sIFR-hasFlash div.c24 div.content div#navigation-header h1.overview {
	font-size:42px;
	letter-spacing:-5px;
}

/* Making sure that the text is hidden before the flash is shown, this is a little bit easier on the eyes */
.sIFR-hasFlash h1.title-text, .sIFR-hasFlash div.title-text h1, .sIFR-hasFlash h1.warning-text, .sIFR-hasFlash div#klm-body-erm .info-box h1, .sIFR-hasFlash div#klm-body-error .info-box h1.warning-text {
	visibility: hidden;
}

span.download-info {
	font-size: 80%;
	margin-left: 5px;
}



